<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- edited with XMLSpy v2018 rel. 2 sp1 (x64) (http://www.altova.com) by name (orgg) -->
<schema xmlns="http://www.w3.org/2001/XMLSchema" xmlns:app="http://www.roskazna.ru/eb/domain/common/applied" xmlns:base="http://www.roskazna.ru/eb/domain/common/base" xmlns:cm="http://www.roskazna.ru/eb/domain/common" xmlns:eb="http://www.roskazna.ru/eb/domain/appinfo" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:en="http://www.roskazna.ru/eb/domain/common/entity" xmlns:self="http://www.roskazna.ru/eb/domain/Rep_EBP_VLS/formular" targetNamespace="http://www.roskazna.ru/eb/domain/Rep_EBP_VLS/formular">
	<import namespace="http://www.roskazna.ru/eb/domain/common/base" schemaLocation="../../common/baseTypes.xsd"/>
	<import namespace="http://www.roskazna.ru/eb/domain/common/applied" schemaLocation="../../common/appliedTypes.xsd"/>
	<import namespace="http://www.roskazna.ru/eb/domain/common/entity" schemaLocation="../../common/entities.xsd"/>
	<import namespace="http://www.roskazna.ru/eb/domain/common" schemaLocation="../../common/common.xsd"/>
	<import namespace="http://www.w3.org/2000/09/xmldsig#" schemaLocation="../../common/xmldsig-core-schema.xsd"/>
	<element name="Rep_EBP_VLS" type="self:tRep_EBP_VLS"/>
	<complexType name="tRep_EBP_VLS">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Type>Formular</eb:Type>
				<eb:Label>Выписка из лицевого счета бюджетного (автономного) учреждения</eb:Label>
				<eb:Definition>Выписка из лицевого счета бюджетного (автономного) учреждения</eb:Definition>
			</appinfo>
		</annotation>
		<complexContent>
			<extension base="cm:tFormular">
				<sequence>
					<element name="BasicInform_DocGuid" type="app:tGUID1">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Глобальный уникальный идентификатор</eb:Label>
								<eb:Definition>Глобальный уникальный идентификатор</eb:Definition>
							</appinfo>
							<documentation>Глобальный уникальный идентификатор</documentation>
						</annotation>
					</element>
					<element name="BasicInform_AccNum" type="app:tAcntNm">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Номер лицевого счета клиента</eb:Label>
								<eb:Definition>Номер лицевого счета клиента</eb:Definition>
							</appinfo>
							<documentation>Номер лицевого счета клиента</documentation>
						</annotation>
					</element>
					<element name="BasicInform_ReportDate" type="app:tDctDt">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Дата формирования выписки</eb:Label>
								<eb:Definition>Дата формирования выписки</eb:Definition>
							</appinfo>
							<documentation>Дата формирования выписки</documentation>
						</annotation>
					</element>
					<element name="BasicInform_DocNum" type="app:tNm15">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Номер документа</eb:Label>
								<eb:Definition>Номер документа</eb:Definition>
							</appinfo>
							<documentation>Номер документа</documentation>
						</annotation>
					</element>
					<element name="BasicInform_ReportDateFrom" type="app:tDctDt">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Дата периода, с который сформирована выписка</eb:Label>
								<eb:Definition>Дата периода, с который сформирована выписка</eb:Definition>
							</appinfo>
							<documentation>Дата периода, с который сформирована выписка</documentation>
						</annotation>
					</element>
					<element name="BasicInform_ReportDateTo" type="app:tDctDt">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Дата периода, по который сформирована выписка</eb:Label>
								<eb:Definition>Дата периода, по который сформирована выписка</eb:Definition>
							</appinfo>
							<documentation>Дата периода, по который сформирована выписка</documentation>
						</annotation>
					</element>
					<element name="BasicInform_OKEI" type="app:tNum3">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Код ОКЕИ</eb:Label>
								<eb:Definition>Код ОКЕИ</eb:Definition>
							</appinfo>
							<documentation>Код ОКЕИ</documentation>
						</annotation>
					</element>
					<element name="BasicInform_SecrecyMark" type="app:tSecrecyLevelComplex" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Метка конфиденциальности</eb:Label>
								<eb:Definition>Метка конфиденциальности</eb:Definition>
							</appinfo>
							<documentation>Метка конфиденциальности</documentation>
						</annotation>
					</element>
					<element name="BasicInform_ReportType" type="app:tNm15" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Тип отчета</eb:Label>
								<eb:Definition>Тип отчета</eb:Definition>
							</appinfo>
							<documentation>Тип отчета</documentation>
						</annotation>
					</element>
					<element name="BasicInform_FormCode" type="app:tNm50" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Код по КФД (выписка)</eb:Label>
								<eb:Definition>Код по КФД (выписка)</eb:Definition>
							</appinfo>
							<documentation>Код по КФД (выписка)</documentation>
						</annotation>
					</element>
					<element name="BasicInform_FormCodePril" type="app:tNm50" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Код по КФД (приложение)</eb:Label>
								<eb:Definition>Код по КФД (приложение)</eb:Definition>
							</appinfo>
							<documentation>Код по КФД (приложение)</documentation>
						</annotation>
					</element>
					<element name="Rep_Client" type="self:tRep_Client">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Информация о клиенте</eb:Label>
								<eb:Definition>Информация о клиенте</eb:Definition>
							</appinfo>
							<documentation>Информация о клиенте</documentation>
						</annotation>
					</element>
					<element name="Rep_Bdgt" type="self:tRep_Bdgt">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Информация о бюджете</eb:Label>
								<eb:Definition>Информация о бюджете</eb:Definition>
							</appinfo>
							<documentation>Информация о бюджете</documentation>
						</annotation>
					</element>
					<element name="Rep_Founder" type="self:tRep_Founder">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Информация об учредителе</eb:Label>
								<eb:Definition>Информация об учредителе</eb:Definition>
							</appinfo>
							<documentation>Информация об учредителе</documentation>
						</annotation>
					</element>
					<element name="Rep_TOFK" type="self:tRep_TOFK">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Информация о ТОФК</eb:Label>
								<eb:Definition>Информация о ТОФК</eb:Definition>
							</appinfo>
							<documentation>Информация о ТОФК</documentation>
						</annotation>
					</element>
					<element name="Rep_PFHD" type="self:tRep_PFHD" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Показатели плана финансово-хозяйственной деятельности</eb:Label>
								<eb:Definition>Показатели плана финансово-хозяйственной деятельности</eb:Definition>
							</appinfo>
							<documentation>Показатели плана финансово-хозяйственной деятельности</documentation>
						</annotation>
					</element>
					<element name="Rep_Subsidy" type="self:tRep_Subsidy" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Сведения об операциях с целевыми субсидиями</eb:Label>
								<eb:Definition>Сведения об операциях с целевыми субсидиями</eb:Definition>
							</appinfo>
							<documentation>Сведения об операциях с целевыми субсидиями</documentation>
						</annotation>
					</element>
					<element name="Rep_Balance" type="self:tRep_Balance" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Остаток средств на ЛС</eb:Label>
								<eb:Definition>Остаток средств на ЛС</eb:Definition>
							</appinfo>
							<documentation>Остаток средств на ЛС</documentation>
						</annotation>
					</element>
					<element name="Rep_Operations_Income" type="app:tAmnt" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Итого: Поступления</eb:Label>
								<eb:Definition>Итого: Поступления</eb:Definition>
							</appinfo>
							<documentation>Выписка. Операции со средствами бюджетного (автономного) учреждения. Итого: Поступления</documentation>
						</annotation>
					</element>
					<element name="Rep_Operations_Payouts" type="app:tAmnt" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Итого: Выплаты</eb:Label>
								<eb:Definition>Итого: Выплаты</eb:Definition>
							</appinfo>
							<documentation>Выписка. Операции со средствами бюджетного (автономного) учреждения. Итого: Выплаты</documentation>
						</annotation>
					</element>
					<element name="Rep_Operations" type="self:tRep_Operations" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Операции со средствами бюджетного (автономного) учреждения</eb:Label>
								<eb:Definition>Операции со средствами бюджетного (автономного) учреждения</eb:Definition>
							</appinfo>
							<documentation>Операции со средствами бюджетного (автономного) учреждения</documentation>
						</annotation>
					</element>
					<element name="Rep_Sign" type="self:tRep_Sign" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Подпись ответственного исполнителя</eb:Label>
								<eb:Definition>Подпись ответственного исполнителя</eb:Definition>
							</appinfo>
							<documentation>Подпись ответственного исполнителя</documentation>
						</annotation>
					</element>
					<element ref="ds:Signature" minOccurs="0" maxOccurs="unbounded"/>
				</sequence>
				<attribute name="versionID" type="app:tVersion" use="required" fixed="1.0"/>
			</extension>
		</complexContent>
	</complexType>
	<complexType name="tRep_Balance">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Остаток средств</eb:Label>
				<eb:Definition>Остаток средств</eb:Definition>
			</appinfo>
			<documentation>Остаток средств</documentation>
		</annotation>
		<sequence>
			<element name="BalanceAcc_R01_ITEM_BeginDay" type="app:tAmnt">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Остаток средств на начало дня</eb:Label>
						<eb:Definition>Остаток средств на начало дня</eb:Definition>
					</appinfo>
					<documentation>Остаток средств на начало дня</documentation>
				</annotation>
			</element>
			<element name="BalanceAcc_R01_ITEM_BeginDay_BPR" type="app:tAmnt" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Остаток средств на начало дня неразрешенный к использованию</eb:Label>
						<eb:Definition>Остаток средств на начало дня неразрешенный к использованию</eb:Definition>
					</appinfo>
					<documentation>Остаток средств на начало дня неразрешенный к использованию</documentation>
				</annotation>
			</element>
			<element name="BalanceAcc_R01_ITEM_EndDay" type="app:tAmnt">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Остаток средств на конец дня</eb:Label>
						<eb:Definition>Остаток средств на конец дня</eb:Definition>
					</appinfo>
					<documentation>Остаток средств на конец дня</documentation>
				</annotation>
			</element>
			<element name="BalanceAcc_R01_ITEM_EndDay_BPR" type="app:tAmnt" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Остаток средств на конец дня неразрешенный к использованию</eb:Label>
						<eb:Definition>Остаток средств на конец дня неразрешенный к использованию</eb:Definition>
					</appinfo>
					<documentation>Остаток средств на конец дня неразрешенный к использованию</documentation>
				</annotation>
			</element>
		</sequence>
	</complexType>
	<complexType name="tRep_Bdgt">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Информация о бюджете</eb:Label>
				<eb:Definition>Информация о бюджете</eb:Definition>
			</appinfo>
			<documentation>Информация о бюджете</documentation>
		</annotation>
		<sequence>
			<element name="Organization_CodeBud" type="app:tBdgtCd">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Код бюджета</eb:Label>
						<eb:Definition>Код бюджета</eb:Definition>
					</appinfo>
					<documentation>Код бюджета</documentation>
				</annotation>
			</element>
			<element name="Organization_BudgetName" type="app:tBdgtNm">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Наименование бюджета</eb:Label>
						<eb:Definition>Наименование бюджета</eb:Definition>
					</appinfo>
					<documentation>Наименование клиента</documentation>
				</annotation>
			</element>
			<element name="Organization_CodeOKPO" type="app:tOKPO8">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Код по ОКПО</eb:Label>
						<eb:Definition>Код по ОКПО</eb:Definition>
					</appinfo>
					<documentation>Код по ОКПО</documentation>
				</annotation>
			</element>
		</sequence>
	</complexType>
	<complexType name="tRep_Client">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Информация о клиенте</eb:Label>
				<eb:Definition>Информация о клиенте</eb:Definition>
			</appinfo>
			<documentation>Информация о клиенте</documentation>
		</annotation>
		<sequence>
			<element name="Organization_CodeClient" type="app:tCd8">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Код по Сводному реестру клиента</eb:Label>
						<eb:Definition>Код по Сводному реестру клиента</eb:Definition>
					</appinfo>
					<documentation>Код по Сводному реестру клиента</documentation>
				</annotation>
			</element>
			<element name="Organization_NameClient" type="app:tNm2000">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Наименование клиента</eb:Label>
						<eb:Definition>Наименование клиента</eb:Definition>
					</appinfo>
					<documentation>Наименование клиента</documentation>
				</annotation>
			</element>
			<element name="Organization_OKTMO" type="app:tOKTMO8-11">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Код ОКТМО клиента</eb:Label>
						<eb:Definition>Код ОКТМО клиента</eb:Definition>
					</appinfo>
					<documentation>Код ОКТМО клиента</documentation>
				</annotation>
			</element>
		</sequence>
	</complexType>
	<complexType name="tRep_Founder">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Информация об учредителе</eb:Label>
				<eb:Definition>Информация об учредителе</eb:Definition>
			</appinfo>
			<documentation>Информация об учредителе</documentation>
		</annotation>
		<sequence>
			<element name="AgencyWithFuncFounder_OKPOFounder" type="app:tOKPO8-10">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>ОКПО учредителя</eb:Label>
						<eb:Definition>ОКПО учредителя</eb:Definition>
					</appinfo>
					<documentation>ОКПО учредителя</documentation>
				</annotation>
			</element>
			<element name="AgencyWithFuncFounder_NameFounder" type="app:tNm2000">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Наименование учредителя</eb:Label>
						<eb:Definition>Наименование учредителя</eb:Definition>
					</appinfo>
					<documentation>Наименование учредителя</documentation>
				</annotation>
			</element>
		</sequence>
	</complexType>
	<complexType name="tRep_Operations">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Операции со средствами бюджетного (автономного) учреждения</eb:Label>
				<eb:Definition>Операции со средствами бюджетного (автономного) учреждения</eb:Definition>
			</appinfo>
			<documentation>Операции со средствами бюджетного (автономного) учреждения</documentation>
		</annotation>
		<sequence>
			<element name="Rep_Operations_ITEM" type="self:tRep_Operations_ITEM" maxOccurs="unbounded">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Операции со средствами бюджетного (автономного) учреждения</eb:Label>
						<eb:Definition>Операции со средствами бюджетного (автономного) учреждения</eb:Definition>
					</appinfo>
				</annotation>
			</element>
		</sequence>
	</complexType>
	<complexType name="tRep_Operations_ITEM">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Операции со средствами бюджетного (автономного) учреждения</eb:Label>
				<eb:Definition>Операции со средствами бюджетного (автономного) учреждения</eb:Definition>
			</appinfo>
			<documentation>Операции со средствами бюджетного (автономного) учреждения</documentation>
		</annotation>
		<sequence>
			<element name="OperFunds_R01_ITEM_Type" type="app:tNm63">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Вид строки</eb:Label>
						<eb:Definition>Вид строки</eb:Definition>
					</appinfo>
					<documentation>Вид строки</documentation>
				</annotation>
			</element>
			<element name="OperFunds_R01_OperType" type="app:tOperType1">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Тип операции</eb:Label>
						<eb:Definition>Тип операции</eb:Definition>
					</appinfo>
					<documentation>Тип операции</documentation>
				</annotation>
			</element>
			<element name="OperFunds_R01_ITEM_GUIDOPERFUNDS01" type="app:tGUID1">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>ГУИД документа, подтверждающего проведение операции</eb:Label>
						<eb:Definition>ГУИД документа, подтверждающего проведение операции</eb:Definition>
					</appinfo>
					<documentation>ГУИД документа, подтверждающего проведение операции</documentation>
				</annotation>
			</element>
			<element name="OperFunds_R01_ITEM_GuidAUBUDoc" type="app:tGUID1" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>ГУИД документа АУБУ</eb:Label>
						<eb:Definition>ГУИД документа АУБУ</eb:Definition>
					</appinfo>
					<documentation>ГУИД документа бюджетного (автономного) учреждения</documentation>
				</annotation>
			</element>
			<element name="OperFunds_R01_ITEM_NameBaseDoc" type="app:tNm2000" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Документ, подтверждающий проведение операции. Наименование</eb:Label>
						<eb:Definition>Документ, подтверждающий проведение операции. Наименование</eb:Definition>
					</appinfo>
					<documentation>Документ, подтверждающий проведение операции. Наименование</documentation>
				</annotation>
			</element>
			<element name="OperFunds_R01_ITEM_NumBaseDoc" type="app:tNm200" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Документ, подтверждающий проведение операции. Номер</eb:Label>
						<eb:Definition>Документ, подтверждающий проведение операции. Номер</eb:Definition>
					</appinfo>
					<documentation>Документ, подтверждающий проведение операции. Номер</documentation>
				</annotation>
			</element>
			<element name="OperFunds_R01_ITEM_DateBaseDoc" type="app:tDctDt" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Документ, подтверждающий проведение операции. Дата</eb:Label>
						<eb:Definition>Документ, подтверждающий проведение операции. Дата</eb:Definition>
					</appinfo>
					<documentation>Документ, подтверждающий проведение операции. Дата</documentation>
				</annotation>
			</element>
			<element name="OperFunds_R01_ITEM_AutorBaseDoc" type="app:tNm63" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Уникальный идентификатор составителя</eb:Label>
						<eb:Definition>Уникальный идентификатор составителя</eb:Definition>
					</appinfo>
					<documentation>Уникальный идентификатор составителя</documentation>
				</annotation>
			</element>
			<element name="OperFunds_R01_ITEM_NameAUBUDoc" type="app:tNm2000" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Документ бюджетного (автономного) учреждения. Наименование</eb:Label>
						<eb:Definition>Документ бюджетного (автономного) учреждения. Наименование</eb:Definition>
					</appinfo>
					<documentation>Документ бюджетного (автономного) учреждения. Наименование</documentation>
				</annotation>
			</element>
			<element name="OperFunds_R01_ITEM_NumDocAUBU" type="app:tNm200" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Документ бюджетного (автономного) учреждения. Номер</eb:Label>
						<eb:Definition>Документ бюджетного (автономного) учреждения. Номер</eb:Definition>
					</appinfo>
					<documentation>Документ бюджетного (автономного) учреждения. Номер</documentation>
				</annotation>
			</element>
			<element name="OperFunds_R01_ITEM_DateDocAUBU" type="app:tDctDt" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Документ бюджетного (автономного) учреждения. Дата</eb:Label>
						<eb:Definition>Документ бюджетного (автономного) учреждения. Дата</eb:Definition>
					</appinfo>
					<documentation>Документ бюджетного учреждения. Дата</documentation>
				</annotation>
			</element>
			<element name="OperFunds_R01_ITEM_KBKType" type="app:tTypeKBK1" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Тип кода по бюджетной классификации Российской Федерации</eb:Label>
						<eb:Definition>Тип кода по бюджетной классификации Российской Федерации</eb:Definition>
					</appinfo>
					<documentation>Тип кода по бюджетной классификации Российской Федерации</documentation>
				</annotation>
			</element>
			<element name="OperFunds_R01_ITEM_CodeBCRF" type="app:tNm3">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Код по бюджетной классификации Российской Федерации</eb:Label>
						<eb:Definition>Код по бюджетной классификации Российской Федерации</eb:Definition>
					</appinfo>
					<documentation>Код по бюджетной классификации Российской Федерации</documentation>
				</annotation>
			</element>
			<element name="OperFunds_R01_ITEM_KP" type="app:tCd2" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Код поступления</eb:Label>
						<eb:Definition>Код поступления</eb:Definition>
					</appinfo>
					<documentation>Код поступления</documentation>
				</annotation>
			</element>
			<element name="OperFunds_R01_ITEM_TG" type="app:tNm63" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Аналитический код целевых расходов (Код прослеживаемости)</eb:Label>
						<eb:Definition>Аналитический код целевых расходов (Код прослеживаемости)</eb:Definition>
					</appinfo>
					<documentation>Аналитический код целевых расходов (Код прослеживаемости)</documentation>
				</annotation>
			</element>
			<element name="OperFunds_R01_ITEM_FAIP" type="app:tNm63" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Код объекта капитальных вложений</eb:Label>
						<eb:Definition>Код объекта капитальных вложений</eb:Definition>
					</appinfo>
					<documentation>Код объекта капитальных вложений</documentation>
				</annotation>
			</element>
			<element name="OperFunds_R01_ITEM_IGK" type="app:tNm63" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Идентификатор	соглашения (ГК, контракта, договора)</eb:Label>
						<eb:Definition>Идентификатор соглашения (ГК, контракта, договора)</eb:Definition>
					</appinfo>
					<documentation>Идентификатор соглашения (ГК, контракта, договора)</documentation>
				</annotation>
			</element>
			<element name="OperFunds_R01_ITEM_AID" type="app:tNm63" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Код целевой субсидии</eb:Label>
						<eb:Definition>Код целевой субсидии</eb:Definition>
					</appinfo>
					<documentation>Код целевой субсидии</documentation>
				</annotation>
			</element>
			<element name="OperFunds_R01_ITEM_Amount" type="app:tAmnt">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Сумма операции</eb:Label>
						<eb:Definition>Сумма операции</eb:Definition>
					</appinfo>
					<documentation>Сумма операции</documentation>
				</annotation>
			</element>
			<element name="OperFunds_R01_ITEM_Amount_BPR" type="app:tAmnt" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Сумма операции без права расходования</eb:Label>
						<eb:Definition>Сумма операции без права расходования</eb:Definition>
					</appinfo>
					<documentation>Сумма операции без права расходования</documentation>
				</annotation>
			</element>
			<element name="OperFunds_R01_ITEM_Note" type="app:tNm2000" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Примечание</eb:Label>
						<eb:Definition>Примечание</eb:Definition>
					</appinfo>
					<documentation>Примечание</documentation>
				</annotation>
			</element>
		</sequence>
	</complexType>
	<complexType name="tRep_Sign">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Подпись ответственного исполнителя1</eb:Label>
				<eb:Definition>Подпись ответственного исполнителя1</eb:Definition>
			</appinfo>
			<documentation>Подпись ответственного исполнителя1</documentation>
		</annotation>
		<sequence>
			<element name="Sign_Certificate" type="app:tNm100">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Сертификат</eb:Label>
						<eb:Definition>Сертификат</eb:Definition>
					</appinfo>
					<documentation>Сертификат</documentation>
				</annotation>
			</element>
			<element name="Sign_Ower" type="app:tNm2000">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Организация владелец сертификата</eb:Label>
						<eb:Definition>Организация владелец сертификата</eb:Definition>
					</appinfo>
					<documentation>Организация владелец сертификата</documentation>
				</annotation>
			</element>
			<element name="Sign_CertificateBegin" type="app:tDctDt" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Дата начала действия сертификата</eb:Label>
						<eb:Definition>Дата начала действия сертификата</eb:Definition>
					</appinfo>
					<documentation>Дата начала действия сертификата</documentation>
				</annotation>
			</element>
			<element name="Sign_CertificateEnd" type="app:tDctDt" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Дата окончания действия сертификата</eb:Label>
						<eb:Definition>Дата окончания действия сертификата</eb:Definition>
					</appinfo>
					<documentation>Дата окончания действия сертификата</documentation>
				</annotation>
			</element>
			<element name="Sign_DateSign" type="app:tDtTm">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Дата и время подписания</eb:Label>
						<eb:Definition>Дата подписания</eb:Definition>
					</appinfo>
					<documentation>Дата и время подписания</documentation>
				</annotation>
			</element>
			<element name="Sign_DateSignZone" type="app:tNm50">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Часовой пояс времени подписания</eb:Label>
						<eb:Definition>Часовой пояс времени подписания</eb:Definition>
					</appinfo>
					<documentation>Часовой пояс времени подписания</documentation>
				</annotation>
			</element>
		</sequence>
	</complexType>
	<complexType name="tRep_TOFK">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Информация о ТОФК</eb:Label>
				<eb:Definition>Информация о ТОФК</eb:Definition>
			</appinfo>
			<documentation>Информация о ТОФК</documentation>
		</annotation>
		<sequence>
			<element name="AgencyFK_TOFKCode" type="app:tCd4">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Код по КОФК</eb:Label>
						<eb:Definition>Код по КОФК</eb:Definition>
					</appinfo>
					<documentation>Код по КОФК</documentation>
				</annotation>
			</element>
			<element name="AgencyFK_TOFKName" type="app:tNm2000">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Наименование ТОФК</eb:Label>
						<eb:Definition>Наименование ТОФК</eb:Definition>
					</appinfo>
					<documentation>Наименование ТОФК</documentation>
				</annotation>
			</element>
		</sequence>
	</complexType>
	<complexType name="tRep_PFHD">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Показатели плана финансово-хозяйственной деятельности</eb:Label>
				<eb:Definition>Показатели плана финансово-хозяйственной деятельности</eb:Definition>
			</appinfo>
			<documentation>Показатели плана финансово-хозяйственной деятельности</documentation>
		</annotation>
		<sequence>
			<element name="Rep_PFHD_ITEM" type="self:tRep_PFHD_ITEM" maxOccurs="unbounded">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Показатели плана финансово-хозяйственной деятельности</eb:Label>
						<eb:Definition>Показатели плана финансово-хозяйственной деятельности</eb:Definition>
					</appinfo>
				</annotation>
			</element>
		</sequence>
	</complexType>
	<complexType name="tRep_PFHD_ITEM">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Показатели плана финансово-хозяйственной деятельности</eb:Label>
				<eb:Definition>Показатели плана финансово-хозяйственной деятельности</eb:Definition>
			</appinfo>
			<documentation>Показатели плана финансово-хозяйственной деятельности</documentation>
		</annotation>
		<sequence>
			<element name="PFHD_R03_ITEM_Type" type="app:tNm63">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Вид строки</eb:Label>
						<eb:Definition>Вид строки</eb:Definition>
					</appinfo>
					<documentation>Вид строки</documentation>
				</annotation>
			</element>
			<element name="PFHD_R03_OperType" type="app:tOperType1">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Тип операции</eb:Label>
						<eb:Definition>Тип операции</eb:Definition>
					</appinfo>
					<documentation>Тип операции</documentation>
				</annotation>
			</element>
			<element name="PFHD_R03_ITEM_GuidAUBUDoc" type="app:tGUID1">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>ГУИД документа АУБУ</eb:Label>
						<eb:Definition>ГУИД документа АУБУ</eb:Definition>
					</appinfo>
					<documentation>ГУИД документа бюджетного (автономного) учреждения</documentation>
				</annotation>
			</element>			
			<element name="PFHD_R03_ITEM_NameAUBUDoc" type="app:tNm2000">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Документ бюджетного (автономного) учреждения. Наименование</eb:Label>
						<eb:Definition>Документ бюджетного (автономного) учреждения. Наименование</eb:Definition>
					</appinfo>
					<documentation>Документ бюджетного (автономного) учреждения. Наименование</documentation>
				</annotation>
			</element>
			<element name="PFHD_R03_ITEM_NumDocAUBU" type="app:tNm200" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Документ бюджетного (автономного) учреждения. Номер</eb:Label>
						<eb:Definition>Документ бюджетного (автономного) учреждения. Номер</eb:Definition>
					</appinfo>
					<documentation>Документ бюджетного (автономного) учреждения. Номер</documentation>
				</annotation>
			</element>
			<element name="PFHD_R03_ITEM_DateDocAUBU" type="app:tDctDt" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Документ бюджетного (автономного) учреждения. Дата</eb:Label>
						<eb:Definition>Документ бюджетного (автономного) учреждения. Дата</eb:Definition>
					</appinfo>
					<documentation>Документ бюджетного учреждения. Дата</documentation>
				</annotation>
			</element>
			<element name="PFHD_R03_ITEM_FinYear" type="app:tNum4">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Текущий год</eb:Label>
						<eb:Definition>Текущий год</eb:Definition>
					</appinfo>
					<documentation>Текущий год</documentation>
				</annotation>
			</element>
			<element name="PFHD_R03_ITEM_PlanFirstYear" type="app:tNum4"  minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Первый год планового периода</eb:Label>
						<eb:Definition>Первый год планового периода</eb:Definition>
					</appinfo>
					<documentation>Первый год планового периода</documentation>
				</annotation>
			</element>
			<element name="PFHD_R03_ITEM_PlanSecondYear" type="app:tNum4"  minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Второй год планового периода</eb:Label>
						<eb:Definition>Второй год планового периода</eb:Definition>
					</appinfo>
					<documentation>Второй год планового периода</documentation>
				</annotation>
			</element>
			<element name="PFHD_R03_ITEM_AmountFinYear" type="app:tAmnt">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Сумма на текущий финансовый год</eb:Label>
						<eb:Definition>Сумма на текущий финансовый год</eb:Definition>
					</appinfo>
					<documentation>Сумма на текущий финансовый год</documentation>
				</annotation>
			</element>
			<element name="PFHD_R03_ITEM_AmountFirstYear" type="app:tAmnt" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Сумма на первый год планового периода</eb:Label>
						<eb:Definition>Сумма на первый год планового периода</eb:Definition>
					</appinfo>
					<documentation>Сумма на первый год планового периода</documentation>
				</annotation>
			</element>
			<element name="PFHD_R03_ITEM_AmountSecondYear" type="app:tAmnt" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Сумма на второй год планового периода</eb:Label>
						<eb:Definition>Сумма на второй год планового периода</eb:Definition>
					</appinfo>
					<documentation>Сумма на второй год планового периода</documentation>
				</annotation>
			</element>
			<element name="PFHD_R03_ITEM_AmountOutPlan" type="app:tAmnt" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Сумма за пределами планового периода</eb:Label>
						<eb:Definition>Сумма за пределами планового периода</eb:Definition>
					</appinfo>
					<documentation>Сумма за пределами планового периода</documentation>
				</annotation>
			</element>
		</sequence>
	</complexType>
	<complexType name="tRep_Subsidy">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Сведения об операциях с целевыми субсидиями</eb:Label>
				<eb:Definition>Сведения об операциях с целевыми субсидиями</eb:Definition>
			</appinfo>
			<documentation>Сведения об операциях с целевыми субсидиями</documentation>
		</annotation>
		<sequence>
			<element name="Rep_Subsidy_ITEM" type="self:tRep_Subsidy_ITEM" maxOccurs="unbounded">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Сведения об операциях с целевыми субсидиями</eb:Label>
						<eb:Definition>Сведения об операциях с целевыми субсидиями</eb:Definition>
					</appinfo>
				</annotation>
			</element>
		</sequence>
	</complexType>
	<complexType name="tRep_Subsidy_ITEM">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Сведения об операциях с целевыми субсидиями</eb:Label>
				<eb:Definition>Сведения об операциях с целевыми субсидиями</eb:Definition>
			</appinfo>
			<documentation>Сведения об операциях с целевыми субсидиями</documentation>
		</annotation>
		<sequence>
			<element name="Subsidy_R04_ITEM_Type" type="app:tNm63">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Вид показателя</eb:Label>
						<eb:Definition>Вид показателя</eb:Definition>
					</appinfo>
					<documentation>Вид показателя</documentation>
				</annotation>
			</element>
			<element name="Subsidy_R04_ITEM_GuidAUBUDoc" type="app:tGUID1" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>ГУИД документа АУБУ</eb:Label>
						<eb:Definition>ГУИД документа АУБУ</eb:Definition>
					</appinfo>
					<documentation>ГУИД документа бюджетного (автономного) учреждения</documentation>
				</annotation>
			</element>			
			<element name="Subsidy_R04_ITEM_NameAUBUDoc" type="app:tNm2000" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Документ бюджетного (автономного) учреждения. Наименование</eb:Label>
						<eb:Definition>Документ бюджетного (автономного) учреждения. Наименование</eb:Definition>
					</appinfo>
					<documentation>Документ бюджетного (автономного) учреждения. Наименование</documentation>
				</annotation>
			</element>
			<element name="Subsidy_R04_ITEM_NumDocAUBU" type="app:tNm200" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Документ бюджетного (автономного) учреждения. Номер</eb:Label>
						<eb:Definition>Документ бюджетного (автономного) учреждения. Номер</eb:Definition>
					</appinfo>
					<documentation>Документ бюджетного (автономного) учреждения. Номер</documentation>
				</annotation>
			</element>
			<element name="Subsidy_R04_ITEM_DateDocAUBU" type="app:tDctDt" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Документ бюджетного (автономного) учреждения. Дата</eb:Label>
						<eb:Definition>Документ бюджетного (автономного) учреждения. Дата</eb:Definition>
					</appinfo>
					<documentation>Документ бюджетного учреждения. Дата</documentation>
				</annotation>
			</element>
			<element name="Subsidy_R04_ITEM_KP" type="app:tNm2" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Код поступления</eb:Label>
						<eb:Definition>Код поступления</eb:Definition>
					</appinfo>
					<documentation>Код поступления</documentation>
				</annotation>
			</element>
			<element name="Subsidy_R04_ITEM_TG" type="app:tNm63" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Аналитический код целевых расходов (Код прослеживаемости)</eb:Label>
						<eb:Definition>Аналитический код целевых расходов (Код прослеживаемости)</eb:Definition>
					</appinfo>
					<documentation>Аналитический код целевых расходов (Код прослеживаемости)</documentation>
				</annotation>
			</element>
			<element name="Subsidy_R04_ITEM_FAIP" type="app:tNm63" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Код объекта капитальных вложений</eb:Label>
						<eb:Definition>Код объекта капитальных вложений</eb:Definition>
					</appinfo>
					<documentation>Код объекта капитальных вложений</documentation>
				</annotation>
			</element>
			<element name="Subsidy_R04_ITEM_IGK" type="app:tNm63" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Идентификатор	соглашения (ГК, контракта, договора)</eb:Label>
						<eb:Definition>Идентификатор соглашения (ГК, контракта, договора</eb:Definition>
					</appinfo>
					<documentation>Идентификатор соглашения (ГК, контракта, договора</documentation>
				</annotation>
			</element>
			<element name="Subsidy_R04_ITEM_AID" type="app:tNm63" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Код целевой субсидии</eb:Label>
						<eb:Definition>Код целевой субсидии</eb:Definition>
					</appinfo>
					<documentation>Код целевой субсидии</documentation>
				</annotation>
			</element>
			<element name="Subsidy_R04_ITEM_FinYear" type="app:tNum4">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Текущий год</eb:Label>
						<eb:Definition>Текущий год</eb:Definition>
					</appinfo>
					<documentation>Текущий год</documentation>
				</annotation>
			</element>
			<element name="Subsidy_R04_ITEM_AmountBPRPRH" type="app:tAmnt" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Разрешенный к	использованию остаток субсидий прошлых лет</eb:Label>
						<eb:Definition>Разрешенный к использованию остаток субсидий прошлых лет</eb:Definition>
					</appinfo>
					<documentation>Разрешенный к использованию остаток субсидий прошлых лет</documentation>
				</annotation>
			</element>
			<element name="Subsidy_R04_ITEM_AmountBPRTEK" type="app:tAmnt" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Суммы возврата дебиторской задолженности прошлых лет</eb:Label>
						<eb:Definition>Суммы возврата дебиторской задолженности прошлых лет</eb:Definition>
					</appinfo>
					<documentation>Суммы возврата дебиторской задолженности прошлых лет</documentation>
				</annotation>
			</element>
			<element name="Subsidy_R04_ITEM_AmountIncome" type="app:tAmnt" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Планируемые поступления</eb:Label>
						<eb:Definition>Планируемые поступления</eb:Definition>
					</appinfo>
					<documentation>Планируемые поступления</documentation>
				</annotation>
			</element>
			<element name="Subsidy_R04_ITEM_AmountPayouts" type="app:tAmnt" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Планируемые выплаты</eb:Label>
						<eb:Definition>Планируемые выплаты</eb:Definition>
					</appinfo>
					<documentation>Планируемые выплаты</documentation>
				</annotation>
			</element>
		</sequence>
	</complexType>
</schema>
